Changeset 29027 for gs2-extensions

Timestamp:
02.05.2014 10:48:02 (6 years ago)
Author:
jmt12
Message:

updating SVNIgnore to include several directories belonging to updated versions of existing libraries

Files:
1 modified

  • gs2-extensions/video-and-audio/trunk/src/build-srcpack/packages

    • Property svn:ignore
      •  

        old new  
        55faad2-2.6.1-mingw 
        66ffkeyframe-0.1 
         7ffmpeg-0.10.2 
        78ffmpeg-jul21-2007 
        89flvtool2-1.0.6 
         
        1011jpeg-6b 
        1112lame-3.97 
         13lame-3.99.5 
        1214libogg-1.1.3 
         15libogg-1.3.0 
        1316libtheora-1.0 
        1417libvorbis-1.2.0 
         18libvorbis-1.3.3 
         19mtn-200808a 
        1520ruby-1.8.7-p174 
        1621yamdi-1.4-gs